

/****** Object:  Table [dbo].[SAP_GLB_MOV_OP]    Script Date: 11/08/2013 17:16:58 ******/
IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[SAP_GLB_MOV_OP]') AND type in (N'U'))

	BEGIN

		CREATE TABLE [dbo].[SAP_GLB_MOV_OP](
			[ID] [int] IDENTITY(1,1) NOT NULL,
			[CD_MOV_OP] [int] NOT NULL,
			[DS_MOV_OP_SAP] [varchar](100) NULL,
		PRIMARY KEY CLUSTERED 
		(
			[ID] ASC
		)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
		) ON [PRIMARY]

		
		ALTER TABLE [dbo].[SAP_GLB_MOV_OP]  WITH CHECK ADD FOREIGN KEY([CD_MOV_OP])
		REFERENCES [dbo].[GLB_MOV_OP] ([CD_MOV_OP])
		
	END

 
